Opened 4 years ago

Closed 4 years ago

#2735 closed change (fixed)

Use ensure_dependencies.py in adblockplusie

Reported by: oleksandr Assignee: oleksandr
Priority: P3 Milestone: Adblock-Plus-for-Internet-Explorer-1.5
Module: Adblock-Plus-for-Internet-Explorer Keywords:
Cc: sergz, oleksandr Blocked By:
Blocking: Platform: Internet Explorer
Ready: yes Confidential: no
Tester: Unknown Verified working: no
Review URL(s):

https://codereview.adblockplus.org/29321227

Description

Background

Most of our other projects have moved to using ensure_dependencies.py for dependencies management, for compatibility reasons. We should use it in adblockplusie too.

What to change

Use ensure_dependencies.py in adblockplusie

Change History (3)

comment:1 Changed 4 years ago by oleksandr

  • Cc oleksandr added

comment:2 Changed 4 years ago by oleksandr

  • Review URL(s) modified (diff)
  • Status changed from new to reviewing

comment:3 Changed 4 years ago by oleksandr

  • Resolution set to fixed
  • Status changed from reviewing to closed
  • Tester set to Unknown
Note: See TracTickets for help on using tickets.